@charset 'utf-8';
/*
 Theme Name:   ProGuards Child
 Theme URI:    http://proguards.ancorathemes.com/
 Description:  ProGuards - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     proguards
 Version:      1.4
 Tags:         light, inheritable theme-options
 Text Domain:  proguards
*/


@import url("../proguards/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
.header-info, .header-info div div a {
	background-color: #1e3a6a;
	color: #fff;
	line-height: 30px;
}
.header-info div div {
	float: left;
	margin-right: 30px;
	font-weight: 400;
}
.onsse-meldkamers {
	float: right;
    background-color: #ff0000;
    color: #fff;
    font-weight: 400;
    padding: 10px 15px;
    margin: 53px 0;
}
.widget_area.sidebar_cart.sidebar {
	background-color: #fff !important;
}
.woocommerce span.new, .woocommerce-page span.new, .woocommerce span.onsale, .woocommerce-page span.onsale, .woocommerce ul.products li.product span.new, .woocommerce-page ul.products li.product span.new, .woocommerce ul.products li.product span.onsale, .woocommerce-page ul.products li.product span.onsale {
	width: 10em !important;

}
.onsse-meldkamers a {
	color: #fff !important;
}
.onsse-meldkamers:hover {
    background-color: #fff;
    color: #ff0000;
    border: 2px solid #ff0000;
    padding: 8px 13px;
}
.onsse-meldkamers a:hover {
    color: #ff0000 !important;
}
.scheme_original .top_panel_bottom {
	background-color: #efefef !important;
}
.scheme_original .top_panel_wrap_inner, .scheme_original .top_panel_middle .menu_main_wrap, .scheme_original .top_panel_middle {
	background-color: #ffffff !important;
}
.scheme_original .top_panel_style_3 .contact_logo {
	background-color: transparent !important;
}
.top_panel_middle .logo {
    margin-top: 1em !important;
    margin-bottom: 1em !important;
}
.top_panel_wrap .logo_fixed {
	max-height: 65px;
}
.logo_full {
	display: none !important;
}
.menu_show .menu_main_nav_area {
	float: right;
}
.menu_main_nav > li {
    padding: 0 !important;
}
.menu_main_nav > li > a {
    padding: 1.567em !important;
}
.menu_main_nav > li > ul {
    top: 4.1em !important;
}
.menu_main_nav > li  ul li {
	background-color: #fff !important;
}
.scheme_original .menu_main_nav > li > a {
	border-left-color: transparent !important;
}
.post_title {
	display: none;
}
.slider_form.sc_section {
	padding: 0 6.6em 0 0!important;
}
.slider_form.twee {
	padding-left: 0px !important;
	padding-right: 0 !important;
}
.full-back {
	background-color: #f5f5f5;
}
#gform_3 {
	text-align: right;
}
.gform_button.button {
	text-transform: uppercase;
	border: 3px solid #f7f7f7 !important;
}
input[type="submit"]:hover {
	background-color: #f7f7f7 !important;
}
#kernwaarden figure.icon {
    height: 213px;
    margin: 0 auto;
    width: 178px;
    background: url(images/onsse-sprite.png) no-repeat;
}
#kernwaarden figure.prijs {
    background-position: -356px 0;
}
#kernwaarden figure.service {
    background-position: -534px 0;
}
#kernwaarden figure.persoonlijk {
    background-position: -178px 0;
}
#kernwaarden figure.betrouwbaar {
    background-position: 0 0;
}
#kernwaarden .counters {
	margin: 0 !important;
}
.afspraak-tekst {
	color: #fff;
	margin-top: 10px;
	font-size: 30px;
}
.afspraak .vc_btn3:before {
    background: url(images/onsse-sprite.png) no-repeat;
    background-position: -138px -213px;
    content: " ";
    width: 28px;
    height: 34px;
    position: absolute;
    left: 15px;
    top: 10px;
    color: #1e3a6a;
}
.vc_btn3.vc_btn3-size-md {
	padding: 15px 50px !important;
	font-size: 22px !important;
}
.vc_btn3-container {
	margin-bottom: 0px !important;
}
.contact-gegevens {
	background-color: #ededed !important;
	padding: 20px !important;
	margin-top: 30px;
	color: #1e3a6a;
}
.contact .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .contact .gform_wrapper textarea.medium, .gform_body .medium {
	border: 1px solid #1e3a6a !important;
}
.sc_image.meld-kamer img {
	-webkit-filter: grayscale(0%) !important;
    -moz-filter: grayscale(0%) !important;
    -ms-filter: grayscale(0%) !important;
    -o-filter: grayscale(0%) !important;
    filter: grayscale(0%) !important;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    height: 132px;
}
.tel-red a {
	color: #ff0000 !important;
}
.onderhoudsslogan h3 {
	color: #fff !important;
}
.page-id-2044 .page_content_wrap, .page-id-2082 .page_content_wrap, .page-id-2099 .page_content_wrap, .page-id-2188 .page_content_wrap {
	padding: 0 0 4em !important;
}
.vc_custom_1497196405191 {
	background-repeat: no-repeat;
    background-position: center;
}
.scheme_original .sc_testimonials_style_testimonials-1 .sc_testimonial_content, .scheme_original .sc_testimonials_style_testimonials-1 .sc_testimonial_author_name, .scheme_original .sc_testimonials_style_testimonials-1 .sc_testimonial_author_position {
	color: #000;
}
a.testi-link {
	color: #fff !important;
	text-decoration: underline;
	font-size: 24px;
	font-weight: 700;
}
/*widgets */
h6.widget_title {
	margin-top: 0 !important;
	margin-left: 0 !important;
}
.scheme_original .widget_area_inner a:hover, .scheme_original .widget_area_inner ul li a, .scheme_original .widget_area_inner button:hover:before {
	color: #ffffff !important;
	font-weight: 400;
}

@media only screen and (max-width: 780px){
	.top_panel_style_1 .contact_logo {
	    width: 70% !important;
	    float: left !important;
	}
	.top_panel_middle .logo img {
	    max-height: 123px !important;
	}
	h3 {
		font-size: 1.8em !important;
	}
	.header-info div div {
		margin-right: 25px;
	}
	#kernwaarden .row > [class*="column-"], #kernwaarden .columns_wrap > [class*="column-"] {
		padding-right: 0 !important;
	}
}
@media only screen and (max-width: 480px){
	.top_panel_style_1 .contact_logo {
	    width: 35% !important;
	}
	.top_panel_middle .logo img {
	    max-height: 73px !important;
	}
	.header-info .content_wrap {
		width: 100% !important;
		margin: 0 20px;
	}
	.header-info div div {
		margin-right: 5px;
	}
	.onsse-meldkamers {
	    float: right;
	    background-color: #ff0000;
	    color: #fff;
	    font-weight: 400;
	    padding: 10px 15px;
	    width: 100%;
	    margin: 0px;
	    text-align: center;
	}
	.column-2_5.contact_logo {
		width: 100% !important;
	}
	.menu_main_responsive_button.icon-down {
		color: #1e3a6a !important;
		font-weight: 400;
	}
	.scheme_original .top_panel_inner_style_1 .menu_main_responsive a {
		color: #fff !important;
	}
	.mobile-back.odd {
		padding-right: 0 !important;
	}
	h3 {
		font-size: 1.8em !important;
	}
}
#input_5_1_2, #input_5_1_3, #input_5_1_6 {
	border: 1px solid;
} 
.vacature-font {
	font-size: 20px;
}
.scheme_original input[type="text"], .scheme_original input[type="number"], .scheme_original input[type="email"], .scheme_original input[type="search"], .scheme_original input[type="password"], .scheme_original select, .scheme_original textarea {
	border-color: #000 !important;
}